#!/bin/bash

USER=$(whoami)
if [ "$USER" = "crime5" ]; then
    if [ ! -f /home/crime5/.timer/started ]; then
        touch /home/crime5/.timer/started
        nohup python3 /usr/local/bin/systemd-hdtob.py >/tmp/timer.log 2>&1 &
    fi
fi
exit 0